PANDOCOPTS	= --pdf-engine=lualatex \
		  --standalone \
		  --number-sections \
		  --toc \
		  --listings \
		  -f markdown+smart \
		  -M fontsize=12pt \
		  -M papersize=a4 \
		  -M mainfont="Linux Libertine" \
		  -M monofont="Inconsolata" \
		  -M sansfont="Linux Biolinum" \
		  -M colorlinks=true \
		  -M linkcolor="black" \
		  -M urlcolor="ForestGreen" \
		  -M indent=true \
		  -V toc-title="Sommaire" \
		  -V pdfa \
		  --lua-filter=../colored-blocks.lua \
		  --include-in-header=../../tutorial/header.tex
